cannotping           = Erreur : Ping impossible sur l'esclave. La commande n'a pas été lancée !
done                 = Terminé !
err_1                = <b>Avertissement :</b> Des diagnostics ont été exécutés au cours des $1 dernières minutes. L'agent pourrait envoyer des résultats inattendus.<br> &nbsp;- Utiliser <font color=black>[EXÉCUTER]</font><font color=red> pour limiter l'agent à l'analyse des fichiers de messages (recommandé).</b><br> &nbsp;- Utiliser <font color=black>[FORCER L'EXÉCUTION]</font> pour exécuter tous les modules (non recommandé).
ignore_max           = Ignorer le nombre maximal<br> de courriers électroniques (envoyer tous les événements)
l1                   = Sélectionner l'hôte
l2                   = Contrôler tous les périphériques
reading              = Lecture de l'agent d'exécution sur :
running              = Exécution de l'agent sur $1
submit1              = EXECUTER
submit2              = FORCER L'EXÉCUTION
